.nano {
  overflow: hidden;
	z-index: 10;
  width: 100%;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  position   : absolute;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9;
  opacity    : 1;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  position              : relative;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9;
  opacity    : 0.99;
}

.b-map-points .nano {
	position: relative;
  height: 100% !important;
}
.b-map-points .nano > .nano-pane {
  width      : 9px;
  right      : 17px;
}
.b-map-points .nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.4);
}

.b-rous .nano > .nano-pane {
  width      : 9px;
  right      : 17px;
}

.b-rous .nano {
	position: relative;
  height: 78% !important;
}

.b-rous .nano.b-rous-item-content2 {
  position: absolute;
    width: 30%;
}

.b-rous .nano > .nano-content {
  right: 20px !important;
}

.b-rous .nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.4);
}

.b-popup-select .nano {
	position: absolute;
  height: 150px !important;
}
.b-popup-select .nano > .nano-pane {
  width      : 9px;
  right      : 3px;
}
.b-popup-select .nano > .nano-pane > .nano-slider {
  background: #d4c4b4;
}

@media screen and (max-width: 979px) {
  .b-rous .nano {
    position: relative;
    height: 44% !important;
  }
  .state1.b-rous .nano,
  .state2.b-rous .nano {
    height: 84% !important;
  }
  .b-rous .nano > .nano-content {
    left: 40px !important;
  }
}
@media screen and (max-width: 767px) {
  .b-rous .nano {
    height: 38% !important;
  }
  .state1.b-rous .nano,
  .state2.b-rous .nano {
    height: 84% !important;
  }
  .b-rous .nano > .nano-content {
    left: 20px !important;
  }
}


